/**Energy***/

.header .bottom .logo {width: 180px;
    background: url(/images/logoSmart.png) no-repeat 0 0;
    background-size: 100%;
    float: right;
    position: relative;
    right: -1px;
    height:50px;
    margin-top:10px;
}

.header .bottom .nav .subnav .cats_menu .col .title-3_s {color: #B9BED1;}
.header .bottom .nav .subnav .cats_menu .colWide{width:100%!important;margin-top:10px;}

.top_links a{color:#A1A7BD}

.feed_section .item_article .inner{max-width:100%}

.cursorDefault{cursor:default;}
.side_contact .top .tabs_nav ul > li{width:50%}
.side_contact .form{padding:16px 40px;}
.side_contact .tabs .email_tab .form{padding:16px 40px;}
.side_contact .inner{padding-top:40px;}

 #EnergyHomePage .company_testmonial{background:#eff0f5 ;color:#2b2c32 }
 #EnergyHomePage .company_testmonial .quote:before,
 #EnergyHomePage .company_testmonial .quote:after{color:#2b2c32}


 .backLinkDiv{float:left;width:160px;margin:0 0 10px 0}
 .backLinkDiv .icon{font-size:12px;}
 .backLink{display:block;color:#2b2c32!important;font-size:16px;text-decoration:none!important;}

@media screen and (min-width: 1024px) {
    .header .bottom .logo {margin-top:0;}
    #EnergyHomePage .btnSpecial{margin-left:50px;}
     .backLinkDiv{float:left;width:120px;margin:0 5% 10px 5%;}
}

@media screen and (min-width: 1440px) {
    #EnergyHomePage .btnSpecial{margin-left:120px;}
}

.energyProjectsLobby{background:#dedede;padding-top:50px!important;}
.company_page .desc{text-align:right;}
.company_page .desc.englishPage{direction:ltr;text-align:left!important;}
.englishText{direction:ltr;text-align:left;}
.englishText .desc{direction:ltr;text-align:left!important;}
.solutionsToggleLanguage{float:left;margin:20px}

.senior_manage .desc{text-align:center;}
.senior_manage .item .job{margin-bottom:0!important;}
.senior_manage .desc a{color:#222328;}
.senior_manage .desc a:hover{color:#0094ff;}
.senior_manage .list .item .btn{width:82%!important;padding:0 0px}
.senior_manage .btn.btn_outline_black {color: #6b6b6b; border-color: rgba(0,0,0,0.3);}
.senior_manage .btn.btn_outline_black:hover{color: #fff;border-color:#0094ff;background-color:#0094ff;}

.products_list .btn{width:70%;margin:0 15%}
.article_page .article_content {padding-top:20px;}
.article_page .article_content p{margin-bottom:10px;}
.article_page .article_content p strong{font-weight:800;}
.article_page .article_content h2{font-size:20px;font-weight:900;}
.article_page .article_content .image_set > li{padding-bottom:20px;width:20%;}

.article_page .article_content .galleryBottom .image{margin:0;background-color:transparent;}

.company_page .company_about{padding-bottom:0px;}
.company_page .company_about h3{font-size:26px;font-weight:900;}
.company_gallery.exibit_gallery{width:90%;margin:0 5%}
.company_gallery .galleryBottom .owl-stage{width:100%!important}
.company_gallery .galleryBottom .gallery_bottom .item{width:100%;float:right;-webkit-backface-visibility: hidden;-webkit-transform:translate3d(0,0,0);}
.company_gallery .galleryBottom .gallery_bottom .item a{display: block;}
.company_gallery .galleryBottom .gallery_bottom .item .image{background-color:none;height: 70px;margin-bottom:12px;}
/*.company_gallery .galleryBottom .gallery_bottom .item .image:after{content:'';width:100%;height:100%;position: absolute;left:0;top:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;opacity:0;-webkit-transition: opacity 0.3s ease;-moz-transition: opacity 0.3s ease;-o-transition: opacity 0.3s ease;transition:opacity 0.3s ease;}*/
.company_gallery .galleryBottom .gallery_bottom .item.active .image,
.company_gallery .galleryBottom .gallery_bottom .item a:hover .image{-moz-box-shadow: 0 20px 40px rgba(168, 173, 187, 0.62);-webkit-box-shadow: 0 20px 40px rgba(168, 173, 187, 0.62);box-shadow: 0 20px 40px rgba(168, 173, 187, 0.62);}
/*.company_gallery .galleryBottom .gallery_bottom .item.active .image:after,
.company_gallery .galleryBottom .gallery_bottom .item a:hover .image:after{opacity: 0.6;}*/
.company_gallery .galleryBottom .gallery_bottom .item .title{color: #222328;font-size: 13px;font-weight:700;margin-bottom:2px;}
.company_gallery .galleryBottom .gallery_bottom .item .desc{color: #A1A6BB;font-size: 11px;font-weight:700;}

.galleryBottom .owl-carousel.owl-rtl .owl-item{width:18%!important;margin-left:1%!important;margin-right:1%!important;}

.ourproj_section{position:relative;padding:72px 0 0;}
.ourproj_section .title_section{margin-bottom:8px;}
.ourproj_section .page_desc{margin-bottom:32px;}
.ourproj_section .list{margin-left:-16px;}
.ourproj_section .list:after{content:'';clear:both;display:table;}
.ourproj_section .list .item{padding-left:16px;float:right;width:100%;background:#FFF;}
.ourproj_section .list .item .inner{display:block;box-shadow:0 0 0 0 rgba(0, 0, 0, 0.2);}
.ourproj_section .list .item .inner .bottom{padding:8px 0 12px 35px;transform:translate3d(0,0,0);right:1px;}
.ourproj_section .list .item .cover{padding-bottom:50%;}
.ourproj_section .list .item .title{display:block;font-weight:900;font-size:19px;line-height:1.2;color:#001441;margin-bottom:2px;}
.ourproj_section .list .item .desc{font-size:16px;line-height:1.25;color:#6b6b6b;}

.innovevents_section{padding:0 0 36px;position:relative;}
.innovevents_section .title_section{font-size:32px;margin-bottom:24px;}
.innovevents_section .list{margin-left:-16px;}
.innovevents_section .list:after{content:'';clear:both;display:table;}
.innovevents_section .list .item{float:right;width:100%;padding-left:16px;position:relative;top:0;margin-bottom:30px;}
/*.innovevents_section .list .item:nth-child(1){top:0;}
.innovevents_section .list .item:nth-child(3){top:0;}*/
.innovevents_section .list .item .inner{display:block;height:auto;font-size:17px;line-height:1.25;color:#6b6b6b;background-color:#ffffff;box-shadow:0 3px 6px 0 rgba(0, 0, 0, 0.16);position:relative;}
.innovevents_section .list .item .inner:hover{box-shadow:0 30px 40px 0 rgba(0, 0, 0, 0.2);}
.innovevents_section .list .item .top{height:111px;text-align:center;padding-top:24px;}
.innovevents_section .list .item .top .title{margin-bottom:2px;font-weight:900;color:#4d4d4d;}
.innovevents_section .list .item .image{height:28vh;}
.innovevents_section .list .item .bottom{padding:24px 16px 32px 16px;}
.innovevents_section .list .item .bottom .desc{height:auto;overflow:hidden;line-height:1.5;margin-bottom:24px;}
.innovevents_section .list .item .bottom .btn{position:absolute;left:0;right:0;margin:0 auto;bottom:0;width:132px;background:#4d4d4d;}

.solutionsProjectPage .company_testmonial{background-color: #eff0f5;padding:55px 0 90px;text-align:center;color: #2b2c32;}
.solutionsProjectPage .company_testmonial .title-section{margin-bottom:29px;padding-bottom:27px;}
.solutionsProjectPage .company_testmonial .quote{font-size: 22px;line-height:1.3125;font-weight:700;position: relative;}
.solutionsProjectPage .company_testmonial .quote:before{content:'\201d';font-family: "Times New Roman";font-weight:700;font-size:32px;color: #2b2c32;position: absolute;right:0;bottom:-30px;}
.solutionsProjectPage .company_testmonial .quote:after{content:'\201c';font-family: "Times New Roman";font-weight:700;font-size:32px;color: #2b2c32;position: absolute;left:0;top:-25px;}
.solutionsProjectPage .company_testmonial .quote .writer{color: #2b2c32;font-size: 12px;font-weight:700;position: absolute;left:0;top:100%;margin-top:29px;width:100%;}

.brands_list .list_items .item a:after{position:absolute;
                                       font-size:0px;content:'  ';}


@media screen and (max-width: 767px) {
    .header .bottom .innerpage {padding:0 10px 0 15px}
    .ourproj_section .list .item{margin-bottom:16px;}
    .ourproj_section .list .item .inner .bottom{transform:translate3d(0,0,0);}
    .prod_page .prod_info .block_info .desc{padding-top:10px}
    .innovevents_section .list .item{margin-bottom:16px;}
    .innovevents_section .list .item:last-child{margin-bottom:0;}
    .innovevents_section .list .item .bottom .btn{position: relative;display: block;margin:0 auto;}
    .innovevents_section .list .item .image{max-height:200px;min-height:160px;}

}
@media screen and (min-width: 568px) and (max-width: 767px) {
    .ourproj_section .list{font-size:0;}
    .ourproj_section .list .item{width:50%;display: inline-block;vertical-align: top;float:none;}
}
@media screen and (min-width: 768px) {
    .ourproj_section{padding:90px 0 30px;}
	.ourproj_section .title_section{margin-bottom:23px;}
	.ourproj_section .page_desc{margin-bottom:44px;}
	.ourproj_section .list{margin-left:-20px;}
	.ourproj_section .list .item{padding-left:20px;width:48%;margin:1%;}
	.ourproj_section .list .item .inner .bottom{padding:11px 0 15px 50px;}
	.ourproj_section .list .item .cover{padding-bottom:45%;}
	.ourproj_section .list .item .title{font-size:21px;margin-bottom:7px;}
	.ourproj_section .list .item .desc{font-size:17px;}
	.ourproj_section .sep_polygons{margin-top:-75px;}


   	.innovevents_section{padding:15px 0 40px;}
	.innovevents_section .title_section{font-size:52px;margin-bottom:45px;}
	.innovevents_section .list{margin-left:-27px;}
	.innovevents_section .list .item{padding-left:27px;}
	.innovevents_section .list .item .inner{font-size:16px;}
	.innovevents_section .list .item .top{height:126px;padding-top:30px;}
	.innovevents_section .list .item .image{height:180px;}
	.innovevents_section .list .item .bottom{padding:30px 30px 30px 0;}
	.innovevents_section .list .item .bottom .desc{margin-bottom:0;}
	.innovevents_section .list .item .bottom .btn{width:147px;}
	.innovevents_section .sep_polygons{margin-top:-50px;}
     .solutionsProjectPage .company_testmonial{padding:54px 0 90px;}
    .solutionsProjectPage .company_testmonial .quote{font-size:28px;}
    .solutionsProjectPage .company_testmonial .quote:before{font-size:42px;right:13px;bottom:-50px;}
    .solutionsProjectPage .company_testmonial .quote:after{font-size:42px;left:-23px;top:-20px;}
     .company_page .brands_list{min-height:800px}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .innovevents_section .list .item{margin-bottom:30px;}
    .innovevents_section .list .item:last-child{margin-bottom:0;}
    .innovevents_section .list .item .bottom:after{content:'';clear:both;display: table;}
    .innovevents_section .list .item .bottom .desc,.innovevents_section .list .item .bottom .feat{float:right;width:50%;padding-left:30px;}
    .innovevents_section .list .item .bottom .btn{position: absolute;left:30px;bottom:30px;right:auto;}

    .innovevents_section .list .item .bottom .desc{margin-bottom:60px;}
}
@media screen and (min-width: 1024px)  {
 	.ourproj_section{padding:139px 0 0;}
	.ourproj_section .title_section{margin-bottom:21px;}
	.ourproj_section .page_desc{margin-bottom:40px;}
	.ourproj_section .list{margin-left:-22px;}
	.ourproj_section .list .item{padding-left:22px;width:25%;}
	.ourproj_section .list .item .inner .bottom{padding:10px 14px 14px 18px;}
    .ourproj_section .list .item .inner:hover{box-shadow:0 30px 40px 0 rgba(0, 0, 0, 0.2);z-index:8;}
	.ourproj_section .list .item .cover{padding-bottom:66.7%;}
	.ourproj_section .list .item .title{font-size:18px;margin-bottom:6px;}
	.ourproj_section .list .item .desc{font-size:14px;}
	.ourproj_section .sep_polygons{margin-top:-68px;}

    	.innovevents_section{padding:0 0 102px;}
	.innovevents_section .title_section{margin-bottom:58px;}
	.innovevents_section .list{margin-left:-24px;}
	.innovevents_section .list .item{width:33.3333%;padding-left:24px;}

	.innovevents_section .list .item .inner{height:480px;font-size:15px;}
	.innovevents_section .list .item .top{height:118px;padding-top:31px;}
	.innovevents_section .list .item .image{height:241px;}
	.innovevents_section .list .item .bottom{padding:25px 20px 0 20px;}
	.innovevents_section .list .item .bottom .desc{height:183px;margin-bottom:22px;}
	.innovevents_section .list .item .bottom .btn{bottom:34px;width:132px;}
	.innovevents_section .sep_polygons{margin-top:-134px;}


}


@media screen and (min-width: 1280px)  {
	.ourproj_section{padding:153px 0 0;}
	.ourproj_section .title_section{margin-bottom:23px;}
	.ourproj_section .page_desc{margin-bottom:44px;}
	.ourproj_section .list{margin-left:-24px;}
	.ourproj_section .list .item{padding-left:24px;}
	.ourproj_section .list .item .inner .bottom{padding:11px 15px 15px 20px;}
	.ourproj_section .list .item .title{margin-bottom:7px;}
	.ourproj_section .list .item .desc{font-size:15px;}
	.ourproj_section .sep_polygons{margin-top:-75px;}

    .solutionsProjectPage .company_testmonial{padding:64px 0 110px;}
    .solutionsProjectPage .company_testmonial .title-section{margin-bottom:39px;}
    .solutionsProjectPage .company_testmonial .quote{font-size:32px;}
    .solutionsProjectPage .company_testmonial .quote:before{font-size:46px;}
    .solutionsProjectPage .company_testmonial .quote:after{font-size:46px;}

    .company_page .brands_list{min-height:900px}
    }

@media screen and (min-width: 1440px)  {
    	.ourproj_section{padding:170px 0 0;}
	.ourproj_section .title_section{margin-bottom:26px;}
	.ourproj_section .page_desc{margin-bottom:49px;}
	.ourproj_section .list{margin-left:-27px;}
	.ourproj_section .list .item{padding-left:27px;}
	.ourproj_section .list .item .inner .bottom{padding:12px 17px 17px 10px;}
	.ourproj_section .list .item .title{font-size:21px;}
	.ourproj_section .list .item .desc{font-size:17px;}
	.ourproj_section .sep_polygons{margin-top:-83px;}

   	.innovevents_section{padding:0 0 114px;}
	.innovevents_section .title_section{font-size:58px;margin-bottom:64px;}
	.innovevents_section .list{margin-left:-27px;}
	.innovevents_section .list .item{padding-left:27px;}

	.innovevents_section .list .item .inner{height:490px;font-size:17px;}
	.innovevents_section .list .item .top{height:131px;padding-top:35px;}
	.innovevents_section .list .item .image{height:268px;}
	.innovevents_section .list .item .bottom{padding:46px 32px 0 39px;}
	.innovevents_section .list .item .bottom .desc{height:178px;margin-bottom:36px;}
	.innovevents_section .list .item .bottom .btn{bottom:37px;width:147px;}
	.innovevents_section .sep_polygons{margin-top:-149px;}

    }

@media screen and (min-width: 1800px) {


	.ourproj_section{padding:205px 0 0;}
	.ourproj_section .title_section{margin-bottom:31px;}
	.ourproj_section .page_desc{margin-bottom:59px;}
	.ourproj_section .list{margin-left:-32px;}
	.ourproj_section .list .item{padding-left:32px;}
	.ourproj_section .list .item .inner .bottom{padding:15px 20px 20px 60px;}
	.ourproj_section .list .item .title{font-size:25px;margin-bottom:9px;}
	.ourproj_section .list .item .desc{font-size:20px;}
	.ourproj_section .sep_polygons{margin-top:-100px;}

    	.innovevents_section{padding:0 0 137px;}
	.innovevents_section .title_section{font-size:70px;margin-bottom:77px;}
	.innovevents_section .list{margin-left:-32px;}
	.innovevents_section .list .item{padding-left:32px;}

	.innovevents_section .list .item .inner{height:500px;font-size:20px;}
	.innovevents_section .list .item .top{height:158px;padding-top:42px;}
	.innovevents_section .list .item .top .title{margin-bottom:3px;}
	.innovevents_section .list .item .image{height:323px;}
	.innovevents_section .list .item .bottom{padding:56px 38px 0 47px;}
	.innovevents_section .list .item .bottom .desc{height:214px;margin-bottom:43px;}
	.innovevents_section .list .item .bottom .btn{bottom:45px;width:177px;}


}

/***catalogues**/
.opinstruct_page .search_results_list .list_items .item .right{padding-right:120px;}
.opinstruct_page .search_results_list .list_items .item .right .image{width:120px;}
.solutionsCatalogues .title-section{width:100%;text-align:center;margin:60px auto 30px auto}
@media screen and (max-width: 767px) {
    .prod_nav{width:100%;position:absolute; display:block;margin-top:-50px;z-index:10000;background-color:#222328;height:auto;}
    .prod_nav .prod_nav_inner{background-color:#79a13d;position:relative;width:100%;}
    .prod_nav ul{display: block;width:100%;text-align:center}
    .prod_nav ul > li{display:inline-block;position:relative;width:44%;margin:5px 2%}
    .prod_nav ul > li:after{display:none; content:'';position:absolute;left:0;top:0;bottom:0;margin:auto 0;opacity:0.2;width:1px;height:27px;background-color:#eee;}
    .prod_nav ul > li:last-child:after{display:none;}
    .prod_nav ul > li > a{cursor:pointer;display:block;height:34px;line-height:30px;border:#008ace solid 2px;border-radius:20px; color:#6b6b6d;font-size:18px;font-weight:700;text-align:center;position:relative;z-index:2;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
    .prod_nav ul > li > a.active,.prod_nav ul > li > a.active:hover{background:#008ace;color:#FFF;}
    .prod_nav ul > li > a:hover{background-color:#36373c;}
}


.prod_nav_inner ul > li > a.active, 
 .prod_nav_inner ul > li > a.active:hover
{
    background-color: #79a13d!important;
}

.title-section {
    color: #4161a9!important;text-align:center;margin-bottom:20px;
}
.senior_manage{color:#4161a9}

.company_page .company_about{background-color:#fff;color:#000;}
.feed_section{background-color:#eff0f5;color:#000;}
.btn.btn_green{background-color: #79a13d;color:#fff;}
.backLink{background-color: #79a13d;color:#fff!important;}
.news_page .news_public{background:#eff0f5}



.news_page.energyRecommendPage  .news_public .list .item .linkBtn{width:100%;display:block;background:none;color:#79a13d;font-weight:bold;text-align:left;height:30px}
.news_page.energyRecommendPage  .news_public .list .item .linkBtn:hover{width:100%;display:block;background:none;color:#79a13d;font-weight:bold;text-align:left;height:30px}


#videoWrapper  .item-wrapper {opacity:1;}

.bannerImgHalfWidth {
    width: 90%;
    height: auto;
    padding: 10px;
}
.bannerImgHalfWidth img {max-width:100%;}
@media screen and (min-width: 512px) {
    .bannerImgHalfWidth {width: 48%;height: auto; padding: 10px;}

.news_page.energyRecommendPage .news_public .list .item { width: 80%;margin:0 10% 30px 0;}
.news_page.energyRecommendPage .news_public .list .item .inner{padding-left:245px;  height:auto;min-height:200px}
.news_page.energyRecommendPage .news_public .list .item .bg{width:245px;}
.news_page.energyRecommendPage .news_public .list .item .bottom{padding-top:10px}
.news_page.energyRecommendPage .news_public .list .item .bottom p{padding:0}

    .more_cont{margin-bottom:30px;}
}
.header .bottom .nav .subnav .subnav_inner{height:500px;}


.feed_section .item_product .image img{top:-7px!important; border-radius:2% 2% 0 0 ;}

.title-3_led a{color:#B9BED1!important; font-size:18px!important;font-weight:bold;}
.title-3_led .icon{font-size:10px;}
.title-3_led a:hover{color:#0073E6!important;}
.title-3_s_led a{color:#3A405B!important; font-weight:700;font-size:16px;}
.title-3_s_led a:hover{color:#0073E6!important; }
/*.led {font-weight:900!important;}*/


.tabs{margin-top:30px}
.tabs .top_filters { margin-bottom: 21px; text-align:center;border:none;}

.tabs .top_filters > li {display:inline-block;height: 48px; }
.tabs .top_filters > li a  {width:auto;padding:0px 10px ; height: 40px;  line-height: 35px; color: #111; font-size: 14px; font-weight:700;min-width:100px;    
                           display: block; margin-left: 7px; text-align: center; text-decoration: none; margin-bottom: 10px;margin-right:7px }

.tabs .top_filters > li a:hover, 
 .tabs .top_filters > li.active a{background:#008ace;border:2px solid #008ace;  color: #fff;}



.englishPage.company_page .inner_nav .prod_nav_inner ul > li > a.active,.company_page .inner_nav .prod_nav_inner ul > li > a.active:hover{background-color: #008ace;}

.englishPage.company_page .company_about{background-color: #fff;padding:55px 0 53px;text-align:center;color: #2B2C32;font-size: 16px;font-weight: 400;line-height:1.4445;}
.englishPage.company_page .company_about .title-section{margin-bottom:31px;color: #FFF;padding-bottom:27px;}

.englishPage.company_page .company_products{text-align:center;background-color: #eee;padding:55px 10px 20px;}
.englishPage.company_page .company_products .title-section{margin-bottom:45px;padding-bottom:27px;}
.englishPage.company_page .company_products .list{margin-left:-30px;}
.englishPage.company_page .company_products .list:after{content:'';display: table;clear:both;}
.englishPage.company_page .company_products .list .item{float:right;padding-right:30px;margin-bottom:25px;width:100%;}
.englishPage.company_page .company_products .list .item .inner{display: block;padding-bottom:56px;background-color: #FFF;position: relative;overflow: hidden;height:204px;-moz-box-shadow: 0 0 0 rgba(168, 173, 187, 0.62);-webkit-box-shadow: 0 0 0 rgba(168, 173, 187, 0.62);box-shadow: 0 0 0 rgba(168, 173, 187, 0.62);-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-webkit-transition: -webkit-box-shadow 0.3s ease;-moz-transition: -moz-box-shadow 0.3s ease;-o-transition: -o-box-shadow 0.3s ease;transition:box-shadow 0.3s ease;}
.englishPage.company_page .company_products .list .item .inner:hover{-moz-box-shadow: 0 20px 40px rgba(168, 173, 187, 0.62);-webkit-box-shadow: 0 20px 40px rgba(168, 173, 187, 0.62);box-shadow: 0 20px 40px rgba(168, 173, 187, 0.62);}
.englishPage.company_page .company_products .list .item .image{width:100%;height:100%;position: relative;}
.englishPage.company_page .company_products .list .item .image img{max-width:82%;max-height:82%;position: absolute;left:0;top:0;right:0;bottom:0;margin:auto;}
.englishPage.company_page .company_products .list .item .title_product{position: absolute;left:0;bottom:0;height:56px;width:100%;line-height:56px;font-size: 18px;font-weight:700;color: #222328;}

.englishPage.company_page .brands_list{padding-top:55px;border-bottom:1px solid #e3e8f0;overflow: hidden;}
.englishPage.company_page .brands_list .title-section{font-size: 52px;margin-bottom:22px;}
.englishPage.company_page .brands_list .desc{color: #222328;font-size: 16px;font-weight: 400;line-height:1.625;margin-bottom:44px;text-align:center;}
.englishPage.company_page .brands_list .list_items{position: relative;bottom:-1px;}

.englishPage.page_top_brand .top .products_menu{text-align:left;}
.englishPage.page_top_brand .top .products_menu .title_open{width: 200px;text-align:center;height: 34px;line-height:28px;color: #FFF;padding-left:33px;padding-right:10px;border: 2px solid rgba(255,255,255,0.2);-moz-border-radius: 17px;-webkit-border-radius: 17px;border-radius: 17px;display: block;position: relative;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}


.englishPage.brands_list .list_items .item{float:left;}
.englishPage.brands_list .list_items .item a:after{position:absolute;right:15px;top:0;bottom:0;margin:auto 0;height:40px;line-height:40px;
                                       font-size:28px;content:' \e902 ';font-family:'hyicons'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.englishPage.page_top_brand .bottom .table_text .title-1{line-height: 1.15;}
 
